SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   OS (Other)  >   HPE NonStop Server Vendors:   HPE
HP NonStop Server Flaws Let Remote Authenticated Users Access and Modify Data
SecurityTracker Alert ID:  1028706
SecurityTracker URL:  http://securitytracker.com/id/1028706
CVE Reference:   CVE-2013-2322, CVE-2013-2323   (Links to External Site)
Date:  Jun 26 2013
Impact:   Disclosure of system information, Modification of system information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 3.2 and prior
Description:   Two vulnerabilities were reported in HP NonStop Server. A remote authenticated user can access and modify data on the target system.

A remote authenticated user can exploit an SQL/MP index flaw to obtain potentially sensitive information [CVE-2013-2322]. HP NonStop SQL/MX version 3.2 and prior are affected.

A remote authenticated user can exploit an SQL/MP tables flaw to modify data on the target system [CVE-2013-2323]. HP NonStop SQL/MX versions 3.0, 3.1, and 3.2 are affected.

Systems running SQL/MX using SQL/MP Objects are affected by these vulnerabilities.

Impact:   A remote authenticated user can access and modify data on the target system.
Solution:   The vendor has issued a fix.

The vendor's advisory is available at:

http://h20565.www2.hp.com/portal/site/hpsc/template.PAGE/public/kb/docDisplay/?docId=emr_na-c03762155-1

Vendor URL:  h20565.www2.hp.com/portal/site/hpsc/template.PAGE/public/kb/docDisplay/?docId=emr_na-c03762155-1 (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC